[quake3-commits] r2250 - trunk
DONOTREPLY at icculus.org
DONOTREPLY at icculus.org
Tue May 8 16:27:24 EDT 2012
Author: zakk
Date: 2012-05-08 16:27:24 -0400 (Tue, 08 May 2012)
New Revision: 2250
Modified:
trunk/make-macosx-ub.sh
Log:
gcc 4.0 specification on mac build script
Modified: trunk/make-macosx-ub.sh
===================================================================
--- trunk/make-macosx-ub.sh 2012-05-07 23:31:38 UTC (rev 2249)
+++ trunk/make-macosx-ub.sh 2012-05-08 20:27:24 UTC (rev 2250)
@@ -116,13 +116,13 @@
if [ -d build/release-release-ppc ]; then
rm -r build/release-darwin-ppc
fi
-(ARCH=ppc CFLAGS=$PPC_CFLAGS LDFLAGS=$PPC_LDFLAGS make -j$NCPU) || exit 1;
+(ARCH=ppc CC=gcc-4.0 CFLAGS=$PPC_CFLAGS LDFLAGS=$PPC_LDFLAGS make -j$NCPU) || exit 1;
# intel client and server
if [ -d build/release-darwin-i386 ]; then
rm -r build/release-darwin-i386
fi
-(ARCH=i386 CFLAGS=$X86_CFLAGS LDFLAGS=$X86_LDFLAGS make -j$NCPU) || exit 1;
+(ARCH=i386 CC=gcc-4.0 CFLAGS=$X86_CFLAGS LDFLAGS=$X86_LDFLAGS make -j$NCPU) || exit 1;
echo "Creating .app bundle $DESTDIR/$APPBUNDLE"
if [ ! -d $DESTDIR/$APPBUNDLE/Contents/MacOS/$BASEDIR ]; then
More information about the quake3-commits
mailing list